Subject: Re: bug#58248: Transient online manual: Wrong header and broken link

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 02 Oct 2022 16:36:00 +0200

Stefan Kangas <[email-masked]> writes:

> That's what I did after the Emacs 28.2 release.  I don't know why it
> wasn't successful.

Perhaps there's some manual intervention needed when adding new manuals?
The www/emacs/manual/html_node/transient directory doesn't exist...

manual/transient.html seems to have been added manually (by Eli), but I
don't know how those top-level files are made.